## g_confrms

Main Table of Contents

VERSION 4.0
Sun 18 Jan 2009

### Description

g_confrms computes the root mean square deviation (RMSD) of two structures after LSQ fitting the second structure on the first one. The two structures do NOT need to have the same number of atoms, only the two index groups used for the fit need to be identical. With `-name` only matching atom names from the selected groups will be used for the fit and RMSD calculation. This can be useful when comparing mutants of a protein.

The superimposed structures are written to file. In a `.pdb` file the two structures will be written as separate models (use `rasmol -nmrpdb`). Also in a `.pdb` file, B-factors calculated from the atomic MSD values can be written with `-bfac`.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f1` | `conf1.gro` | Input | Structure+mass(db): tpr tpb tpa gro g96 pdb
`-f2` | `conf2.gro` | Input | Structure file: gro g96 pdb tpr tpb tpa
`-o` | `fit.pdb` | Output | Structure file: gro g96 pdb
`-n1` | `fit1.ndx` | Input, Opt. | Index file
`-n2` | `fit2.ndx` | Input, Opt. | Index file
`-no` | `match.ndx` | Output, Opt. | Index file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-[no]w` | bool | `no` | View output xvg, xpm, eps and pdb files
`-[no]one` | bool | `no` | Only write the fitted structure to file
`-[no]mw` | bool | `yes` | Mass-weighted fitting and RMSD
`-[no]pbc` | bool | `no` | Try to make molecules whole again
`-[no]fit` | bool | `yes` | Do least squares superposition of the target structure to the reference
`-[no]name` | bool | `no` | Only compare matching atom names
`-[no]label` | bool | `no` | Added chain labels A for first and B for second structure
`-[no]bfac` | bool | `no` | Output B-factors from atomic MSD values

http://www.gromacs.org
gromacs@gromacs.org